<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Rewrite the sentences with the correct punctuation.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[pierre is from paris]]></sentence>
			<answers>
				<answer>Pierre is from Paris.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[my name is matthew he said]]></sentence>
			<answers>
				<answer>"My name is Matthew," he said.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[my favourite cities are london madrid and new york]]></sentence>
			<answers>
				<answer>My favourite cities are London, Madrid and New York.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[are they from spain]]></sentence>
			<answers>
				<answer>Are they from Spain?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[be quiet]]></sentence>
			<answers>
				<answer>Be quiet!</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[are sarah elaine and ian coming to the party]]></sentence>
			<answers>
				<answer>Are Sarah, Elaine and Ian coming to the party?</answer>
			</answers>
		</question>
	</questions>
</exercise>
